{% comment %}

about_site

@param :src [string] Imagen Logo
@param :title [string] Título
@param :title_proyect [HTML] Titulo del proyecto
@param :link [url] Link del proyecto
{% endcomment %}
<div class="px-2 row row-cols-2 w-100">
  <div class="col">
  	<p>{{ include.title }}</p>
  	<a href="{{ about.link }}"><p>{{ include.title_proyect }}</p></a>
  </div>
  <div class="col w-100 text-right">
  	 {% include picture.html src=include.src img_class="w-50px" width=50 %}
  </div>
</div>
